path: /build/build/dvdauthor-media-video-0.7.2+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - luet repo update && luet upgrade && luet cleanup
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-graphicsmagick imagemagick" emerge media-video/dvdauthor -pv -t && \
    USE="-graphicsmagick imagemagick" emerge -j ${JOBS} --nodeps media-video/dvdauthor
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/dvdauthor && luet-portage --dir /pkgdir/dvdauthor
    media-video/dvdauthor && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: dvdauthor
    version: 0.7.2+2
    category: media-video
    use_flags:
    - -graphicsmagick
    - imagemagick
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Tools for generating DVD files to be played on standalone DVD players
    uri:
    - http://dvdauthor.sourceforge.net/
    license: GPL-2
    buildtimestamp: 2023-10-08 14:44:44.367099409 +0000 UTC m=+561.118080397
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      DEPEND: '>=dev-libs/fribidi-0.19.2 dev-libs/libxml2 >=media-libs/freetype-2
        media-libs/libdvdread media-libs/libpng:0= graphicsmagick? ( media-gfx/graphicsmagick:=
        ) imagemagick? ( media-gfx/imagemagick:= ) virtual/pkgconfig'
      IUSE: graphicsmagick +imagemagick
      RDEPEND: '>=dev-libs/fribidi-0.19.2 dev-libs/libxml2 >=media-libs/freetype-2
        media-libs/libdvdread media-libs/libpng:0= graphicsmagick? ( media-gfx/graphicsmagick:=
        ) imagemagick? ( media-gfx/imagemagick:= )'
      emerge.packages: media-video/dvdauthor
      kit: geaaru-kit
      original.package.name: media-video/dvdauthor
      original.package.slot: "0"
      original.package.version: 0.7.2-r2
    treedir: /build/packages
  package_dir: /pkgdir/dvdauthor
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 162f964c9807dff9bf94ecd01c2edd85c3fb335c034cf9c827db06b4d8bca58e
compressiontype: zstd
files:
- usr/bin/dvdauthor
- usr/bin/dvddirdel
- usr/bin/dvdunauthor
- usr/bin/mpeg2desc
- usr/bin/spumux
- usr/bin/spuunmux
- usr/share/doc/dvdauthor-0.7.2-r2/AUTHORS
- usr/share/doc/dvdauthor-0.7.2-r2/ChangeLog.bz2
- usr/share/doc/dvdauthor-0.7.2-r2/README.bz2
- usr/share/doc/dvdauthor-0.7.2-r2/TODO.bz2
- usr/share/dvdauthor/common.xsd
- usr/share/dvdauthor/dvdauthor.xsd
- usr/share/dvdauthor/spumux.xsd
- usr/share/man/man1/dvdauthor.1.bz2
- usr/share/man/man1/dvddirdel.1.bz2
- usr/share/man/man1/dvdunauthor.1.bz2
- usr/share/man/man1/mpeg2desc.1.bz2
- usr/share/man/man1/spumux.1.bz2
- usr/share/man/man1/spuunmux.1.bz2
- usr/share/man/man7/video_format.7.bz2
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/BDEPEND
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/BUILD_TIME
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/CATEGORY
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/CBUILD
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/CFLAGS
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/CHOST
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/CONTENTS
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/COUNTER
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/CXXFLAGS
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/DEFINED_PHASES
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/DEPEND
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/DESCRIPTION
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/EAPI
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/FEATURES
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/HOMEPAGE
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/INHERITED
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/IUSE
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/IUSE_EFFECTIVE
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/KEYWORDS
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/LDFLAGS
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/LICENSE
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/NEEDED
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/PF
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/RDEPEND
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/REQUIRES
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/SIZE
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/SLOT
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/USE
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/dvdauthor-0.7.2-r2.ebuild
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/environment.bz2
- var/db/pkg/media-video/dvdauthor-0.7.2-r2/repository
package_cacheimage: ""
runtime:
  name: dvdauthor
  version: 0.7.2+2
  category: media-video
  use_flags:
  - -graphicsmagick
  - imagemagick
  requires:
  - name: fribidi
    version: '>=0'
    category: dev-libs
  - name: imagemagick
    version: '>=0'
    category: media-gfx
  - name: freetype
    version: '>=0'
    category: media-libs-2
  - name: libdvdread
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Tools for generating DVD files to be played on standalone DVD players
  uri:
  - http://dvdauthor.sourceforge.net/
  license: GPL-2
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    DEPEND: '>=dev-libs/fribidi-0.19.2 dev-libs/libxml2 >=media-libs/freetype-2 media-libs/libdvdread
      media-libs/libpng:0= graphicsmagick? ( media-gfx/graphicsmagick:= ) imagemagick?
      ( media-gfx/imagemagick:= ) virtual/pkgconfig'
    IUSE: graphicsmagick +imagemagick
    RDEPEND: '>=dev-libs/fribidi-0.19.2 dev-libs/libxml2 >=media-libs/freetype-2 media-libs/libdvdread
      media-libs/libpng:0= graphicsmagick? ( media-gfx/graphicsmagick:= ) imagemagick?
      ( media-gfx/imagemagick:= )'
    emerge.packages: media-video/dvdauthor
    kit: geaaru-kit
    original.package.name: media-video/dvdauthor
    original.package.slot: "0"
    original.package.version: 0.7.2-r2
